<smil>
	<head>
	</head>
	<body>
		<switch>
			<video src="myStream1.stream" system-bitrate="350000" height="640" width="480"/>
			<video src="myStream2.stream" system-bitrate="351000" height="320" width="240"/>
		</switch>
	</body>
</smil>
